sym-imp.hpp File Reference

Go to the source code of this file.

## Namespaces

namespace | Gecode
| Gecode toplevel namespace
namespace | Gecode::Int
| Finite domain integers.
namespace | Gecode::Int::LDSB
| Symmetry breaking for integer variables.

## Functions

template<class T, class A>
ArgArray< T > | Gecode::Int::LDSB::dynamicStackToArgArray (const Support::DynamicStack< T, A > &s)
| Convert a DynamicStack<T,A> into an ArgArray<T>.